/*Menu reponsive*/
.btn_menu {
    background: none; width:45px; display:none; margin-left:5px;
    -webkit-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.btn_menu span:before{
    content: ''; position: absolute; top: 5px; right: 25%;
    width: 50%; height: 3px; background: #252525; opacity: 0;
    -webkit-transition: all 0.5s; -o-transition: all 0.5s; transition: all 0.5s;
}
.btn_menu span:after {
    content: ''; position: absolute; top: 16px; left: 25%; width: 50%; height: 3px;
    background: #252525; box-shadow: 0 5px 0 #252525, 0 10px 0 #252525;
    -webkit-transition: all 0.5s; -o-transition: all 0.5s; transition: all 0.5s;
}
.btn_menu span {
    background: transparent; border: none; width: 45px; height: 45px; overflow: hidden;
    position: relative; cursor: pointer; outline: none; float: right; display: block; z-index: 999; font-size: 0;
}
.btn_opened span {
    background: transparent; border: none; width: 45px; height: 45px; overflow: hidden;
    position: relative; cursor: pointer; outline: none; float: right; display: block; z-index: 999; font-size: 0;
}
.btn_opened span:after{
    content: "";
    position: absolute; top: 44%; left: 27%;
    width: 50%; height: 3px; box-shadow: none; background: #252525;
    -webkit-transform: rotate(45deg); -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg); transform: rotate(45deg);
}
.btn_opened span:before{
    content: ""; position: absolute; top: 44%; right: 23%;
    width: 50%; height: 3px; background: #252525;
    -webkit-transform: rotate(-45deg); -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg); transform: rotate(-45deg);
}
.btn_menu.btn_opened span:before {opacity:1;}

/****************************** Desktop *******************************/
@media only screen and (max-width: 1370px){
    /* CONVERSION BUTTONS > Item */
    .conversion-section .item {padding:0 15px;}
    .conversion-section .item:not(:last-child):before {
        right:-15px; top:23px; font-size:30px; width:30px;
    }
}

/****************************** Tablet *******************************/
@media only screen and (max-width: 1024px){
    /****************************
     * Header
     ****************************/
    .btn_menu {display:block;}
    .logo-block a img {height:60px;}
    .main_header_wrapper {position:fixed; top:0; left:0; width:100%; z-index:2; background:#fff; max-width:100vw;}
    .banner-wrapper {margin-top:85px;}
    .banner-wrapper:before {opacity:.8;}

    body.mobile-menu-open .menu-bar {left:0;}
    .menu-bar {
        position:fixed; top:0; left:-300px; bottom:0; width:100%; max-width:300px;
        background:#fff; padding-top:100px; overflow:auto;
        transition:all .5s cubic-bezier(0.22, 0.61, 0.36, 1);
    }
    .main-menu ul.menu {padding:0 20px; width:auto; display:inline-block;}
    .main-menu ul.menu > li {display:block; margin-left:0;}
    .main-menu ul.menu > li > a:before {display:none;}
    .main-menu ul.sub-menu {
        position:relative; opacity:1; visibility:visible; top:auto!important;
        margin-bottom:20px; border-left:1px solid #ccc;
    }
    .main-menu ul.sub-menu > li > a {border:none!important;}
    .main-menu ul.sub-menu > li > a:hover,
    .main-menu ul.sub-menu > li.active > a {color:#b3985a;}
    .main-menu ul.sub-menu > li > a:before {display:none;}

    /* Block UI */
    #primary, .banner-wrapper, #primary:before, .banner-wrapper:after, footer:before, footer {transition:all .3s ease;}
    body.mobile-menu-open #primary, body.mobile-menu-open footer,
    body.mobile-menu-open .banner-wrapper {transform:translateX(300px); filter:blur(1px);}
    #primary:before, .banner-wrapper:after, footer:before {
        content:''; position:absolute; top:0; left:0; z-index:2;
        width:100%; height:100%; background:rgba(0,0,0,.5); opacity:0; visibility:hidden;
    }
    body.mobile-menu-open #primary:before,
    body.mobile-menu-open .banner-wrapper:after,
    body.mobile-menu-open footer:before {opacity:1; visibility:visible;}

    /* PAGE TITLE */
    .page-title {font-size:45px; margin-bottom:0;}
    .breadcrumbs {display:none;}

    /* BANNER */
    .banner-wrapper .banner {background-position:center!important;}
    .banner-wrapper .banner img {height:300px;}

    /****************************
     * Homepage
     ****************************/
    body.home #primary {padding-top:85px;}
    /* CONVERSION BUTTONS */
    .conversion-section .item {
        padding:0 15px;
        -webkit-transform:translateY(-67px);-ms-transform:translateY(-67px);transform:translateY(-67px);
    }
    .conversion-section .img-wrap {height:200px;}
    .conversion-section .inner-item .overlay-hover {top:67px;}

    /* Remove default hover */
    .conversion-section .inner-item:hover {box-shadow:none;}
    .conversion-section .inner-item:hover .inner-overlay,
    .conversion-section .inner-item:hover .overlay-hover {opacity:0; visibility:hidden;}
    .conversion-section .inner-item:hover .overlay-hover:before {left:50%; right:50%;}

    /* Onclick hover */
    .conversion-section .inner-item.hovering {
        box-shadow: 2px 3px 24px 0 rgba(31, 31, 31, 0.25);
    }
    .conversion-section .inner-item.hovering .inner-overlay,
    .conversion-section .inner-item.hovering .overlay-hover {opacity:1; visibility:visible;}
    .conversion-section .inner-item.hovering .content-wrap,
    .conversion-section .inner-item.hovering .content-wrap:before {border-bottom-color:#fff;}
    .conversion-section .inner-item.hovering .overlay-hover:before {left:0; right:0;}

    /* BLOGS */
    .blog-list-section .blog-list {padding:20px;}

    /****************************
     * PAGE HAS CHILD
     ****************************/
    /* SIDEBAR */
    ul.menu-sidebar > li {padding:0 10px;}
    ul.menu-sidebar > li > a, .conversion-section .inner-item .title {padding:15px 0;}

    /****************************
     * Blog
     ****************************/
    /* CATEGORY FILTER */
    .category-wrap ul.list > li > a {padding:20px 0;}
    /* LIST ITEM */
    .blog-list {margin:0 0 20px;}
    .inner-item-blog .publish-date, .inner-item-blog .content-item {padding:0 20px;}
    .inner-item-blog .thumbnail {height:200px; min-width:300px;}

    /****************************
     * Blog Detail
     ****************************/
    .related-list {margin-bottom:40px;}
    .related-list > .inner {margin:0 -10px;}
    .related-list .related-item {padding:0 10px;}

    .wpgmza_map {height:450px!important;}

    /* SLICK ARROW */
    .slick-prev {left:0;}
    .slick-next {right:0;}

    /* BOXES */
    .box-border-shadow, .box-custom-style {padding:20px!important;}

    /* TESTIMONIAL (List) */
    .list-testimonial .item {margin-bottom:30px; padding-left:30px;}
    .list-testimonial .item:before {width:30px;}
    .list-testimonial .item .inner-item-cmt {padding:20px 20px 20px 100px;}
    .list-testimonial .item .inner-item-cmt:before {font-size:60px; left:20px;}
}
@media only screen and (max-width: 960px) {
    .slider-testimonial:before, .slider-testimonial:after {display:none;}

    /****************************
     * Footer
    ****************************/
    #footer-content > .wpb_column {width:100%;}
}

/****************************** Small tablet *******************************/
@media only screen and (max-width: 768px) {
    body.mobile-menu-open, html.mobile-menu-open {overflow:hidden;}
    /****************************
     * Header
     ****************************/
    .logo-block a img {height:40px;}
    .top-bar {padding:5px 0;}
    .banner-wrapper {margin-top:55px;}

    /* MENU BAR */
    .top-bar .social-icons {display:none;}
    .menu-bar .social-icons {display:block; padding:20px 20px 0;}

    /* PAGE TITLE */
    .page-title {font-size:40px;}

    /* BANNER */
    .banner-wrapper .banner img {height:200px;}

    /****************************
     * Homepage
     ****************************/
    body.home #primary {padding-top:55px;}
    /* CONVERSION BUTTONS */
    .conversion-section {padding:30px 0 0;}
    .conversion-section .item {
        padding:0; margin-bottom:40px; width:100%; transform:none;
        border:1px solid #112548;
    }
    .conversion-section .item:not(:last-child):before {
        right:50%; top:100%; font-size:30px; color:#112548;
        transform:translateX(50%);
    }
    .conversion-section .short-description {padding-bottom:10px;}

    /* TESTIMONIAL (Slider) */
    .slider-testimonial {position:relative; margin-bottom:10px!important;}
    .slider-testimonial .item {padding:20px 10px 0;}
    .slider-testimonial:before, .slider-testimonial:after,
    .slider-testimonial .item .inner-item-cmt:after {display:none;}
    .slider-testimonial .item .inner-item-cmt {transform:none;}
    .slider-testimonial .item.slick-current .inner-item-cmt {color:#112548;}
    .slider-testimonial .item.slick-current .name-guest {color:#b3985a;}
    .slider-testimonial .item .inner-item-cmt {padding:40px 20px 20px;}
    .slider-testimonial .item .inner-item-cmt:before {top:-18px; font-size:45px;}

    /* BLOGS */
    .blog-list-section, .view-all {padding-bottom:30px;}
    .blog-list-section .blog-list {padding:20px;}

    /****************************
     * PAGE HAS CHILD
     ****************************/
    /* SIDEBAR */
    .sidebar {display:none;}
    .select-list {display:block;}

    /* TESTIMONIAL (List) */
    .list-testimonial .item {margin-bottom:20px; padding-left:20px;}
    .list-testimonial .item:before {width:20px;}
    .list-testimonial .item .inner-item-cmt {padding:20px 20px 20px 80px;}
    .list-testimonial .item .inner-item-cmt:before {font-size:50px; left:15px;}

    /****************************
     * Blog
     ****************************/
    /* CATEGORY FILTER */
    .category-wrap ul.list > li > a {padding:20px 0;}
    h2.title-single {padding:0 0 30px;}
    .category-wrap .label-list-category, .category-wrap ul.cat-list {display:none;}
    .category-wrap {padding:0 20px; margin-bottom:20px;}
    /* LIST ITEM */
    .blog-list {margin:0 0 20px;}
    .inner-item-blog .publish-date, .inner-item-blog .content-item {padding:0 20px;}
    .inner-item-blog .thumbnail {height:200px; min-width:250px;}

    /* EXTERNAL LINKS */
    h2.title-section {margin-bottom:30px;}
    .external-link-section .item {width:50%; padding:0 10px 30px;}

    /****************************
     * Editor style
    ****************************/
    body {font-size:15px;}
    .mceContentBody h1, .main_content h1 {font-size: 40px;}
    .mceContentBody h2, .main_content h2 {font-size: 35px;}
    .mceContentBody h3, .main_content h3 {font-size: 30px;}
    .mceContentBody h4, .main_content h4 {font-size: 25px;}
    .mceContentBody h5, .main_content h5 {font-size: 22px;}
    .mceContentBody h6, .main_content h6 {font-size: 20px;}
    .txt_size_45px {font-size: 40px}
    .txt_size_40px {font-size: 35px}
    .txt_size_35px {font-size: 30px}
    .txt_size_30px {font-size: 25px}
    .txt_size_25px {font-size: 20px}
    .txt_size_20px {font-size: 18px}
    .txt_size_18px {font-size: 16px}
    .txt_size_16px {font-size: 15px}
    /* Lists */
    ul.custom_ul > li {padding:0 0 15px 30px;}
    ul.custom_ul > li:before {left:10px;}

}
@media only screen and (max-width: 767px){
    #copyright ul.menu {text-align:unset;}
    #copyright ul.menu > li {margin-left:0; margin-right:10px;}
}

/****************************** Mobile *******************************/
@media only screen and (max-width: 640px){
    /* Top bar */
    .top-bar .header__external-link a.btn_bg_brown {padding:5px 10px; font-size:12px; font-weight:400; text-align:center;}
    .top-bar .header__external-link a.btn_bg_brown:before, .top-bar .header__external-link a.btn_bg_brown:after {display:none;}
    .mobile-menu-open .top-bar .header__external-link a {opacity:0; visibility:hidden;}

    .header__external-link.mobile {display:block; margin:30px 0; padding:0 20px;}
    .header__external-link.mobile a {display:block; text-align:center;}

    /* PAGE TITLE */
    .page-title {font-size:35px;}

    /* BANNER */
    .banner-wrapper .banner img {height:220px;}

    /****************************
     * Homepage
     ****************************/
    /* BLOGS */
    .blog-list-section .blog-list {padding:0 20px;}

    /****************************
     * Blog
     ****************************/
    /* LIST ITEM */
    .blog-list .inner-item-blog {display:block;}
    .inner-item-blog .publish-date, .inner-item-blog .content-item {padding:0;}
    .inner-item-blog .thumbnail {height:200px; min-width:250px; margin-bottom:20px;}
    .inner-item-blog .publish-date {
        position:absolute; top:5px; left:5px; z-index:2;
        background:#fff; padding:5px;
    }
    .inner-item-blog .publish-date span {font-size:10px;}
    .inner-item-blog .publish-date .middle-date {font-size:25px;}

    /* TESTIMONIAL (List) */
    .list-testimonial .item {padding-left:10px;}
    .list-testimonial .item:before {width:10px;}
    .list-testimonial .item .inner-item-cmt {padding:20px;}
    .list-testimonial .item .inner-item-cmt:before {font-size:35px; left:15px; top:11px;}
    .list-testimonial .item .name-guest {padding-left:40px;}

    /* GRAVITY FORM */
    .main_content .gform_wrapper li.gfield.gf_left_half {padding-right:0!important;}
    .main_content .gform_wrapper li.gfield.gf_right_half {padding-left:0!important;}
    .gform_wrapper.gform_validation_error li.gfield.gfield_error.gf_left_half,
    .gform_wrapper.gform_validation_error li.gfield.gfield_error.gf_right_half {
        max-width:100% !important;
    }

    /* EXTERNAL LINKS */
    .external-link-section .item {width:100%;}

    /****************************
     * Editor style
    ****************************/
    body {font-size:15px;}
    .mceContentBody h1, .main_content h1 {font-size: 35px;}
    .mceContentBody h2, .main_content h2 {font-size: 30px;}
    .mceContentBody h3, .main_content h3 {font-size: 25px;}
    .mceContentBody h4, .main_content h4 {font-size: 22px;}
    .mceContentBody h5, .main_content h5 {font-size: 20px;}
    .mceContentBody h6, .main_content h6 {font-size: 18px;}
    .txt_size_45px {font-size: 35px}
    .txt_size_40px {font-size: 30px}
    .txt_size_35px {font-size: 25px}
    .txt_size_30px {font-size: 20px}
    .txt_size_25px {font-size: 18px}
    .txt_size_20px {font-size: 16px}
    .txt_size_18px {font-size: 15px}
    .txt_size_16px {font-size: 14px}

    .wpgmza_map {height:350px!important;}
}

@media only screen and (max-width: 340px){
    /* Top bar */
    .main_header_inner.container {padding:0 10px;}
    .logo-block a img {height:30px;}
}